<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >

	<TextView
	    android:id="@+id/hdate"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_alignParentRight="true"
	    android:textColor="@color/file_date_color"
	    android:textSize="@dimen/file_attr_size"
    	android:paddingRight="3dp"
		/>
    
	<TextView
	    android:id="@+id/hsize"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_toLeftOf="@id/hdate"
	    android:textColor="@color/file_size_color_positive"
	    android:textSize="@dimen/file_attr_size"
		/>
	    
	<TextView
	    android:id="@+id/htext"
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
		android:layout_toLeftOf="@id/hsize"
	    android:ellipsize="end"
	    android:maxLines="1"
	    android:textSize="@dimen/file_name_size"
    	android:textColor="@color/file_name_color_positive"
    	android:paddingLeft="3dp"
	    android:text="bleee"
		/>
	
</RelativeLayout>